Bug 755034 - Add package python-suds to base RHEL 6 distribution
Summary: Add package python-suds to base RHEL 6 distribution
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng
Version: 6.2
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 681835
Blocks: 435010 GSS_6_2_PROPOSED 624673 688370 688372 688374 688375 725482 755307 765896
TreeView+ depends on / blocked
 
Reported: 2011-11-18 16:05 UTC by Irina Boverman
Modified: 2016-04-26 13:54 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 681835
Environment:
Last Closed: 2012-06-20 14:56:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:0971 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 6.3 2012-06-19 19:50:37 UTC

Comment 2 Bill Nottingham 2011-11-18 16:31:21 UTC
I'd be OK with this, although as a one-off we'd want to carefully check the dependencies and which arches we're bringing it in on. (I'd assume all.)

In any case, work would be done by rel-eng - moving there.

Comment 7 Dennis Gregorovic 2011-11-22 21:43:05 UTC
I've checked the deps of this package with Server and ComputeNode and we should be ok pulling it into base.

Comment 14 errata-xmlrpc 2012-06-20 14:56:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0971.html


Note You need to log in before you can comment on or make changes to this bug.